/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */
.banners-big .slides > li[data-video_player="HTML5"] {
	background: none !important;
}
.banners-big .item .video.cover {
	max-width: calc(1008px - 30px);
    width: 100%;
    margin: 0 auto !important;
    height: 100% !important;
    display: block;
    object-fit: cover;
    object-position: center;
}

.preview-objects {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	align-items: stretch;
}
@media (min-width: 992px) {
	.item-views.list.image_left.news hr {
		display: none;
	}
	.item-views.list.image_left.news .col-md-12 {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}
	.item-views.list.image_left.news .preview-objects {
		grid-template-columns: repeat(1,1fr);
	}
}

.preview-object__link {
	display: block;
	position: relative;
}
.preview-object__link:hover .preview-object__title {
	opacity: 1;
}
.preview-object__image {
	display: block;
	width: 100%;
	height: 410px;
	object-fit: cover;
	filter: brightness(0.9);
}
.preview-object__title {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	padding: 20px;
	background: linear-gradient(0deg, rgba(23, 23, 26, 1) 0%, rgba(255, 255, 255, 0) 100%);
	opacity: 0;
    transition: all 0.5s ease;
	color: #fff;
	text-align: center;
	line-height: 1.15;
	font-size: 18px;
}

@media (max-width: 767px) {
	.preview-objects {
		grid-template-columns: repeat(2,1fr);
	}
}
@media (max-width: 525px) {
	.banners-big .flexslider,
	.banners-big .slides, 
	.banners-big .slides li {
		height: auto;
	}
	.preview-object__image {
		height: 165px;
	}
	.preview-object__title {
		padding: 10px;
		font-size: 12px;
		opacity: 1;
	}
}

/* МА 09.07.2025 */
.video {
  max-width: 1180px;
	display: none;
	margin: 40px auto 0 auto;
}

.body {
	margin-bottom: 0 !important;
}

.main {
	padding-bottom: 0 !important;
}

.btn {
	border-radius: 0;
}

.form-control {
	border-radius: 0;
}

.logo_and_menu-row {
	border-top: none;
}

header {
	-webkit-box-shadow: 0px 4px 4px 0px #00000040;
	        box-shadow: 0px 4px 4px 0px #00000040;
}

.header {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
	padding: 33px 15px;
}

.logo-row .header__logo.logo {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 180px;
	        flex: 0 0 180px;
	max-width: 180px;
	width: 100%;
	height: auto;
	line-height: normal;
}

.logo-row .header__logo.logo img {
	width: 100%;
}

p.header__address {
	margin: 0;
	font-size: 14px;
	line-height: 1.4;
	color: #1D1D1B;
	max-width: 185px;
}

a.header__email {
	white-space: nowrap;
	font-size: 14px;
	text-decoration: underline !important;
	color: #1D1D1B;
}

a.header__email:hover, a.header__email:focus {
	text-decoration: none !important;
	color: #1D1D1B;
}

.header__phone > .phone-number {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.phone-number__ico {
	line-height: 1;
}

.header__phone > .phone-number > div > a {
	white-space: nowrap;
	font-weight: 500;
	font-size: 19px;
	color: #1D1D1B;
	margin-left: 10px;
}

.header__phone > .phone-number > div > a span {
	color: #969BA5;
}

.header__social .social, .contacts .social {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 0;
}

.header__social .social a {
	line-height: 1;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.header__social .social a:hover, .header__social .social a:focus {
	opacity: .6;
}

.header__social .social svg, .contacts .social svg {
	height: auto;
	width: auto;
}

.header__callback .btn {
	margin-bottom: 0;
	margin-right: 0;
}

 .topmenu-LIGHT .mega-menu table td .wrap > a {
	border-top: none;
	padding-top: 14px;
	padding-bottom: 14px;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.4;
	text-transform: uppercase;
	color: #1D1D1B;
}

.mega-menu table td > .wrap > a .fa.fa-angle-down::before {
  font-size: 19px;
  line-height: 11px;
  font-weight: 400;
}

.mega-menu table td > .wrap > a .fa.fa-angle-down {
	margin-top: 0;
}

header .menu-row > .maxwidth-theme > .col-md-12 {
	position: relative;
}

header .menu-row > .maxwidth-theme > .col-md-12:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: calc(100% - 30px);
	height: 1px;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	background: #C1C1C1;
}

header .nav-main-collapse {
	margin: 0 -15px;
}

.topmenu-LIGHT .mega-menu table td.search-item .wrap > a {
	border: 1px solid #E0E0E0;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	padding: 0 !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.mega-menu table td.search-item .wrap > a .fa {
  	font-size: 11px;
}

.mega-menu table td.search-item {
	padding-right: 10px;
}

.footer-map {
	margin-top: 80px;
}

footer {
	margin-top: 0 !important;
	background: #253243;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

footer > .container {
	padding: 0;
}

.footer__top {
	padding: 40px 15px 0;
	width: 100%;
}

.footer__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	margin-bottom: 14px;
}

.footer__logo {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 180px;
	        flex: 0 0 180px;
}

.footer__logo img {
	width: 100%;
}

.footer__menu-list {
	padding: 0;
	list-style: none;
	margin: 0;
}

.footer__menu-item {
	margin-bottom: 10px;
}

.footer__menu-item:last-child {
	margin-bottom: 0;
}

a.footer__menu-link {
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	color: #fff;
	text-decoration: none;
}

a.footer__menu-link.current {
	font-weight: 600;
}

.footer__contact {
	max-width: 215px;
}

p.footer__work-time {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}

a.footer__email {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline !important;
	-webkit-text-decoration-skip-ink: none;
	        text-decoration-skip-ink: none;
	color: #fff;
	white-space: nowrap;
}

a.footer__email:hover {
	text-decoration: none !important;
}

p.footer__address {
	margin-bottom: 13px;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
}

.footer__social a {
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.footer__social a:hover {
	opacity: .6;
}

.footer__social a:nth-child(1) {
	margin-right: 13px;
}

a.footer__phone {
	margin-bottom: 19px;
	display: block;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	text-align: right;
	text-decoration: none !important;
	white-space: nowrap;
}

a.footer__phone:hover {
	text-decoration: underline !important;
}

a.footer__question {
	display: block;
	margin-bottom: 19px;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	text-align: right;
	text-decoration: underline !important;
	-webkit-text-decoration-skip-ink: none;
	        text-decoration-skip-ink: none;
	cursor: pointer;
	color: #fff;
}

a.footer__question:hover {
	text-decoration: none !important;
}

.footer__callback .callback {
	text-align: right;
}

.footer__callback .callback a {
	margin: 0;
}

.footer__copyright {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 23px 0;
}

footer .footer__copyright-left .copy {
	padding: 0;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}

.footer__copyright-right a.policy-footer {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-decoration: none !important;
}

.footer__copyright-right a.policy-footer:hover {
	text-decoration: underline !important;
}

.footer__bottom-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 15px;
	width: 100%;
	padding: 20px 15px;
}

.footer__ya-baige {
	max-width: 280px;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}

.footer__ya-baige a {
	text-decoration: underline !important;
	color: #fff;
}

.footer__ya-baige a:hover {
	text-decoration: none !important;
	color: #fff;
}

.footer__payment {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}

.container.footer__bottom {
	background: #2B364A;
}

.table-adaptive {
	overflow: auto;
}

.property-table {
	border: 2px solid #1d1d1b;
	margin-bottom: 80px;
}

.contacts table.property-table td {
  padding: 5px 10px;
}

.contacts .social a {
	transition: all .3s ease;
}

.contacts .social a:hover {
	opacity: .6;
}

.telegram-ico {
	width: 38px;
	margin-top: -3px;
}

@media screen and (max-width: 980px) {
	.header__address {
		display: none;
	}
}

@media screen and (max-width: 950px) {
	.footer__wrapper {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
  		gap: 20px;
	}

	.footer__callback {
		margin-left: auto;
		text-align: left;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 215px;
		        flex: 0 0 215px;
	}

	a.footer__phone {
		text-align: left;
	}

	a.footer__question {
		text-align: left;
	}

	.footer__callback .callback {
		text-align: left;
	}
}

@media screen and (max-width: 870px) {
	.header {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.header__email {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
		-webkit-box-ordinal-group: 6;
		    -ms-flex-order: 5;
		        order: 5;
	}
}

@media screen and (max-width: 767px) {
	.header__phone {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
		-webkit-box-ordinal-group: 5;
		    -ms-flex-order: 4;
		        order: 4;
	}

 

	.logo-row .header__logo.logo {
		height: auto !important;
		line-height: normal !important;
	}

	.header .btn.btn-responsive-nav {
		top: 50% !important;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.header .btn.btn-responsive-nav i {
		margin-top: 0;
	}

	.header {
		padding: 0px 0px;
	}

	.header__phone > .phone-number > div > a {
		font-size: 16px;
	}

	header .menu-row > .maxwidth-theme > .col-md-12:before {
		display: none;
	}

	footer {
		text-align: left;
	}

	.footer__logo {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 280px;
		        flex: 0 0 280px;
	}
}

@media screen and (max-width: 630px) {
	.footer__wrapper {
		gap: 0px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.footer__logo {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 auto;
		        flex: 0 0 auto;
		max-width: 300px;
		margin-bottom: 30px;
	}

	.footer__nav-right {
		margin-bottom: 20px;
	}

	.footer__contact {
		max-width: 100%;
		margin-bottom: 30px;
	}

	.footer__callback {
		margin-left: 0;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
	}

	.footer__menu-item:last-child {
		margin-bottom: 10px;
	}
}
/* end - МА 09.07.2025 */



/* 20-08-2025 */


.catalog.detail .head:not(.wti) {
	border: 0;
}

.catalog img {
	width: 100%;
}

/*
.banners-big .flexslider, .banners-big .slides {
    height: 505px;
}
.banners-big .slides .item {
    width: 100%!important;
	height: 505px;
}
.banners-big .slides .item .maxwidth-theme {
    max-width: 100%;
}
.banners-big .slides .item .title {
	display: none;
}
.banners-big .slides .text {
    height: 505px;
}*/

.bann-block {
	display: grid;
	grid-template-columns: 1fr .5fr;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	max-width: 1180px;
	margin: 0 auto;
    color: #fff;
    min-height: 505px;
    padding: 70px 0;
	gap: 20px;
}


.bann span {
	display: block;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 45px;
    line-height: 120%;
    max-width: 730px;
}
.bann-btn {
	display: block;
	background: #fff;
	font-size: 14px !important;
	border: 1px solid #E32435;
	padding: 8px 18px;
	font-family: Montserrat;
	text-transform: uppercase;
	text-decoration: none;
	color: #1D1D1B !important;
    margin: 40px 0 0 0;
	max-width: 133px;
	text-align: center !important;
}
.bann-btn:hover {
	background: #E32435;
	box-shadow: 0px 4px 4px 0px #00000040;
	color: #fff;	
}
.bann-item-block {
	display: flex;
    flex-direction: column;
    gap: 33px;
}

.bann-block__title {
	font-size: 45px;
	line-height: 100%;
}

@media (max-width: 1091px) {
	.bann-block__title {
		font-size: 38px;
	}
}

.bann-item {
	display: flex;
    align-items: center;
    gap: 10px;
}
.bann-item img {
	width: 70px !important;
}
.bann-item span {
	display: block;
    max-width: 230px;
	font-family: Montserrat;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
}

@media (max-width: 767px) {
	.bann-block {
		grid-template-columns: repeat(1, 1fr);
	}

	.bann-item-block {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
}

@media (max-width: 655px) {
	.banners-big .slides > li {
		height: 650px;
	}

	.banners-big .slides .text {
		height: 650px;
	}

	.bann-item-block {
		justify-content: flex-start;
	}
}

@media (max-width: 587px) {
    .banners-big .slides > li {
        height: 790px;
    }

	.banners-big .slides .text {
		height: 790px;
	}

	.bann-block__title {
		font-size: 32px;
	}
}

.btn-one-click {
	background-color: #1B4284;
	color: #fff;
	text-transform: uppercase;
	padding: 8px 12px 8px;
}

.btn-one-click:hover {
	color: #fff;
	background-color: #E32435;
}

.tab {
	display: flex;
	flex-direction: row;
	gap: 20px;
	overflow: auto;
}

.tab-content {
	display: none;
	padding-top: 50px !important;
	margin-top: 25px;
}

.tab-content.--none-padding {
	padding-top: 16px !important;
}

.tab-content.active {
	display: block;
}

.tab-link {
	text-decoration: underline !important;
	transition: all .3s ease;
}

.tab-title {
	cursor: pointer;
}

.tab-link:hover {
	text-decoration: none !important;
}



.akciyas {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: url(/local/templates/aspro-scorp/images/akciyas-01.png);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 410px;
    padding: 80px;
    margin: 100px 0 100px 0;
}
.akciyas span:nth-child(1) {
	display: block;
	max-width: 870px;
	font-weight: 400;
	font-size: 30px;
	line-height: 140%;
	color: #fff;
}
.akciyas span:nth-child(2) {
	display: block;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #fff;
}
.akciyas-btn {
	display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.akciyas-btn a {
	display: block;
	text-align: center;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
}
.akciyas-btn a:nth-child(1) {
	display: block;
	width: 200px;
	background: #E32435;
	color: #fff;
}
.akciyas-btn a:nth-child(1):hover {
	background: #1B4288;
}
.akciyas-btn a:nth-child(2) {
	display: block;
	width: 155px;
	background: #FFFFFF;
	color: #1D1D1B;
}
.akciyas-btn a:nth-child(2):hover {
	background: #E32435;
	color: #fff;
}

.o-kompanii {
	display: grid;
	grid-template-columns: 1fr 450px;
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 40px;
	grid-row-gap: 40px;
}
.kak-my-rabotaem-sert {
	background: #EBF1F1;
	backdrop-filter: blur(5px);
	overflow: hidden;
	padding: 30px 40px;
}



.kak-my-rabotaem-sotrud {
	grid-area: 2 / 1 / 3 / 3;
	overflow: hidden;
}

.nashi-raboty {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(4, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	min-height: 1200px;
	margin: 30px 0 0 0;
}
.nashi-raboty a:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.nashi-raboty a:nth-child(2) { grid-area: 1 / 3 / 2 / 4; }
.nashi-raboty a:nth-child(3) { grid-area: 2 / 3 / 2 / 4; }
.nashi-raboty a:nth-child(4) { grid-area: 3 / 1 / 4 / 2; }
.nashi-raboty a:nth-child(5) { grid-area: 4 / 1 / 5 / 2; }
.nashi-raboty a:nth-child(6) { grid-area: 3 / 2 / 5 / 4; }
.nashi-raboty a {
	overflow: hidden;
	position: relative;
}
.nashi-raboty a img {
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	position: absolute;
}
.nashi-raboty-btn {
	display: flex;
    align-items: center;
    width: fit-content;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    text-decoration: none;
	color: #1D1D1B;
    margin: 40px auto 100px auto;
}
.nashi-raboty-btn img {
	width: 25px;
	height: 25px;
	margin: 0 10px 0 0;
}

.otzyvy-o-nas {
	margin: 30px 0 100px 0;
	overflow: hidden;
} 
.otzyvy-o-nas-item {
	min-height: 450px;
	margin: 5px 0;
	padding: 130px 30px 30px 30px;
	background: #fff;
	border: 1px solid #0000000f;
	box-shadow: 0px 4px 4px 0px #00000040;
	position: relative;
}
.otzyvy-o-nas-item:before {
	display: block;
	content: "";
	left: 30px;
	top: 30px;
	width: 80px;
	height: 60px;
	background: url(/local/templates/aspro-scorp/images/otzyvy-o-nas.svg);
	background-size: cover;
    background-repeat: no-repeat;
	position: absolute;
}
.otzyvy-o-nas-item:after {
	display: block;
	content: "";
	right: 30px;
	bottom: 30px;
	width: 80px;
	height: 60px;
	background: url(/local/templates/aspro-scorp/images/otzyvy-o-nas.svg);
	background-size: cover;
    background-repeat: no-repeat;
	transform: scale(-1, -1);
	position: absolute;
}
.otzyvy-o-nas-item span {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	color: #1D1D1B
}
.otzyvy-o-nas-item p {
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: #1D1D1B
	
}



.pochemu-stoit-vybrat-nas {
	margin: -65px 0 100px 0;
	/*background: url(/local/templates/aspro-scorp/images/pochemu-stoit-vybrat-nas-00.png);*/
	background-position: 0 center;
	background-size: 50%;
    background-repeat: no-repeat;
}
.pochemu-stoit-vybrat-nas-item {
	max-width: 640px;
	margin-left: calc(100% - 640px);
	padding-left: 60px;
	border-left: 1px dashed #1D1D1B;
	position: relative;	
}
.pochemu-stoit-vybrat-nas-item:nth-last-child(n+2) {
	padding-bottom: 42px;
}
.pochemu-video {
    position: absolute;
    top: 0;
    left: 15px;
    max-width: 540px;
    z-index: -1;
}
@media (max-width: 1199px) {
    .pochemu-video {
        position: static;
        max-width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
}
.pochemu-stoit-vybrat-nas-item:nth-last-child(n+2):before {
	display: block;
	content: "";
	left: -8px;
	top: 0px;
	width: 15px;
	height: 15px;
	background: url(/local/templates/aspro-scorp/images/pochemu-stoit-vybrat-nas-01.svg);
	background-size: cover;
    background-repeat: no-repeat;
	position: absolute;
}
.pochemu-stoit-vybrat-nas-item:last-child:before {
	display: block;
    content: "";
    left: -12px;
    bottom: 0px;
    width: 27px;
    height: 27px;
    background: #fff url(/local/templates/aspro-scorp/images/pochemu-stoit-vybrat-nas-02.svg);
    background-size: 26px;
    background-repeat: no-repeat;
    position: absolute;
}
.pochemu-stoit-vybrat-nas-item span:nth-child(1) {
	display: block;
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	color: #E32435;
}
.pochemu-stoit-vybrat-nas-item span:nth-child(2) {
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: #1D1D1B;
}


.kak-my-rabotaem {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 30px 0 100px 0;
}
.kak-my-rabotaem-item {
	width: 260px;
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	color: #1D1D1B;
	position: relative;
}
.kak-my-rabotaem-item:before {
	display: block;
    content: "";
    right: 20px;
    top: 15px;
    width: 110px;
    height: 8px;
    background: url(/local/templates/aspro-scorp/images/kak-my-rabotaem-00.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
}
.kak-my-rabotaem-item img {
	width: 40px;
	padding: 0 0 15px 0;
}
.kak-my-rabotaem-item span {
	display: block;
}


.acor-container {
    margin: 20px 0;
}
.acor-container .acor-body {
    width: 100%;
    margin: 0 auto;
    height: 0;
    color: #221F20;
    background-color: #fff;
    line-height: 18px;
    padding: 0 30px;
    box-sizing: border-box;
    transition: color 0.5s, padding 0.5s;
    overflow: hidden;
    font-size: 16px;
}
.acor-container .acor-body p {
    margin: 0 0 10px;
}
.acor-container .acor-body span {
	display: block;
}
.acor-container label {
    cursor: pointer;
    background-color: #fff;
    display: block;
    padding: 50px 20px 15px 20px;
    width: 100%;
    color: #221F20;
    font-weight: 600;
    box-sizing: border-box;
    z-index: 100;
    font-size: 20px;
    margin: 0 0 5px;
    transition: color .35s;
	box-shadow: 0px 4px 0px 0px #00000040;

}
.acor-container label:hover {
    color: #221F20;
}
.acor-container input{
    display: none;
}
.acor-container label:before {
    content: '\276F';
    float: right;
	transform: rotate(-90deg);
}
.acor-container input:checked + label {
    background-color: #fff;
    color: #221F20;
}
.acor-container input:checked + label:before {
    transition: transform .35s;
    transform: rotate(90deg);
}
.acor-container input:checked + label + .acor-body {
    height: auto;
    margin: -5px 0 5px 0;
    color: #000;
    padding: 20px 30px 10px;
	box-shadow: 0px 4px 0px 0px #00000040;
}

.invert {
	color: #eb2d40;
    text-decoration: underline!important;
}
.invert:hover {
	color: #eb2d40!important;
    text-decoration: none!important;
}

.no-foot {
	max-width: 100%!important;
}
.kupit-v-klik {
	width: 222px;
    line-height: 31px;
    border: 1px solid #E32435;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
	font-weight: 400;
	font-size: 14px;
	color: #1D1D1B;
}
.kupit-v-klik:hover {
	background: #E32435;
	color: #fff;
}


.company-block-a {
	margin: 100px 0 0 0;
}
.company-block-b {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 40px;
	grid-row-gap: 20px;
	margin: 100px 0 0 0;
}
.company-block-b img {
    width: 100%;
}
.company-block-с {
	margin: 100px 0 100px 0;
}
.company-block-с-item span {
	display: block;
	font-family: Montserrat;
	font-weight: 600;
	font-size: 20px;
	line-height: 160%;
	color: #1D1D1B;
	padding: 10px 0 0 0;
}
.company-block-с-item span:nth-child(3) {
	font-weight: 400;
	padding: 0;
}
.company-block-с .bx-wrapper .bx-controls-direction a {
    top: auto;
    bottom: -35px;
	width: 34px;
    height: 34px;
}
.company-block-с .bx-wrapper .bx-prev {
    left: 0px;
    background: url(/bxslider/images/controls-02.svg) no-repeat 0 0;
    transform: scale(-1, -1);
}
.company-block-с .bx-wrapper .bx-next {
    right: auto;
	left: 55px;
	background: url(/bxslider/images/controls-02.svg) no-repeat -0 0;
}
.company-block-с .bx-wrapper .bx-prev:hover, .company-block-с .bx-wrapper .bx-next:hover, .company-block-с .bx-wrapper .bx-prev:focus, .company-block-с .bx-wrapper .bx-next:focus {
	background: url(/bxslider/images/controls-02.svg) no-repeat -0 0;
	opacity: .5;
}

.tab-title {
	font-size: 22px;
}



@media screen and (min-width: 758px) and (max-width: 1025px) {
.pochemu-stoit-vybrat-nas  {
	margin: 0px 0 100px 0;
	position: relative;
}
.pochemu-stoit-vybrat-nas:before  {
	content: "";
	inset: 0;
	/*background: linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);*/
	position: absolute;
}
.nashi-raboty a img {
    height: 100%;
}

}

@media screen and (max-width: 524px) {
h2 {
	font-size: 24px;
}
.akciyas {
	gap: 20px;
    padding: 30px;
}
.akciyas span:nth-child(1) {
    font-size: 24px;
}
.akciyas-btn {
    justify-content: center;
}
.pochemu-stoit-vybrat-nas  {
	margin: 0px 0 100px 0;
	position: relative;
}
/*.pochemu-stoit-vybrat-nas:before  {*/
/*	content: "";*/
/*	inset: 0;*/
/*	background: #fff;*/
/*	position: absolute;*/
/*}*/

.pochemu-stoit-vybrat-nas-item {
    max-width: 640px;
    margin-left: 0;
    padding-left: 30px;
    border-left: 1px dashed #1D1D1B;
    position: relative;
}
.nashi-raboty a img {
    height: 100%;
}

.kak-my-rabotaem {
    justify-content: center;
    gap: 40px;
}
.kak-my-rabotaem-item:before {
    right: -50px;
    top: 0;
    width: 80px;
    background-size: cover;
    background-position: right center;
    rotate: 90deg;
}

.o-kompanii {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
.kak-my-rabotaem-sotrud {
    grid-area: auto;
}

.nashi-raboty {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
	min-height: auto;
}
.nashi-raboty a {
    grid-area: auto!important;
    height: 150px;
}


.kupit-v-klik {
    width: auto;
}

.kak-my-rabotaem-sert .bx-wrapper .bx-prev {
    right: 35px!important;
}
.kak-my-rabotaem-sert .bx-wrapper .bx-next {
    right: -15px!important;
}

.exform-wrapper.callback_popup {
    max-width: 300px!important;
    margin-left: 0!important;
    margin-top: 0!important;
}






}



.soc-max-fixed {
	position: fixed;
    right: 25px;
    bottom: 160px;
}
.soc-max-fixed img {
	display: block;
	width: 45px;
}

